Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] PDF indexing won't work

From: Christoph Lechner <cl0074(at)not-real.l-mx.de>
Date: Sat Sep 05 2009 - 10:36:53 GMT
Christoph Lechner wrote:
> OK, I'll try to upgrade. But even in the Debian timescale, a few years
> is a long time ... So I wonder why they ship with such an old release.
Another minor problem I stumbled across is that the Debian package build
from the 2.4.7 source after the instructions in
http://swish-e.org/docs/install.html#building_a_debian_package has the
version 2.4.0-0 set. The package file is named swish-e_2.4.0-0_i386.deb.


- cl
_______________________________________________
Users mailing list
Users@lists.swish-e.org
http://lists.swish-e.org/listinfo/users
Received on Sat Sep 5 06:36:57 2009